API

Get directories for the payment system certificate form

GET/api/crm/v2/integration_payment_certificates.fieldsv2
operationId: integrationPaymentCertificates.fields

Returns certificate form directories. The Apple Pay type is offered only if allowed by the payment method, the network's iOS account, and system restrictions.

Authorization

api-token + language + role

Query parameters

chain_idintegerrequired

Example: 1

Responses

OK

object
statusstringrequired

Values:successerror

Example: success

dataobject
typeobject (FilterEnum)

Filter enumeration — a flat list of enumeration values

valuestring

Example: example

typestringrequired

Example: select

optionarray of string
modestring (FilterMode)

How the interface handles the filter; a regular filter does not have mode.
force_shown — always displayed, cannot be hidden.
value_required — entry point to the section: always displayed, cannot have an empty value (until a value is selected, the list is empty; there is no "all" option), global reset does not clear it.

Values:force_shownvalue_required

Example: value_required